[SSIL]
Device=DoubleTalk
Port=com1
; valid Ports are "com1" thru "com4" and "internal"

[Devices]
DoubleTalk=

[DoubleTalk]
Dictionary=none
; use Dictionary=spanish.exa (or full pathname) for English/Spanish
Initialize=^A@
PresetLo=0
PresetHi=5
LanguageLo=0
LanguageHi=1
LanguageLabel0=U.S. English
LanguageLabel1=Spanish
Language0=^AT
Language1=^AU
GenderLo=1
GenderHi=1
GenderLabel1=male
ReverbLo=0
ReverbHi=9
Reverb=^A%+R
HeadSizeLo=0
HeadSizeHi=9
HeadSize=^A%+F
RateLo=0
RateHi=9
Rate=^A%+S
VolumeLo=0
VolumeHi=9
Volume=^A%+V
PitchLo=0
PitchHi=99
Pitch=^A%+P
IntonationLo=0
IntonationHi=9
Intonation=^A%+E
ArticulationLo=0
ArticulationHi=9
Articulation=^A%+A
ToneLo=0
ToneHi=2
Tone=^A%+X
PunctuationLo=0
PunctuationHi=3
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
PunctuationLabel3=all
Punctuation0=^A7B
Punctuation1=^A6B
Punctuation2=^A5B
Punctuation3=^A4B
WordPauseLo=0
WordPauseHi=15
WordPause=^A%+T

[DoubleTalk Presets]
Perfect Paul=
Vader=
Big Bob=
Precise Pete=
Ricochet Randy=
Robo Robert=

[DoubleTalk Preset Perfect Paul]
Pitch=50
Intonation=5
HeadSize=5
Tone=1
Articulation=5
Reverb=0
Punctuation=1
WordPause=0
Rate=5
Volume=5

[DoubleTalk Preset Vader]
Pitch=30
Intonation=7
HeadSize=1
Reverb=2

[DoubleTalk Preset Big Bob]
Pitch=40
Intonation=6
HeadSize=2
Tone=0

[DoubleTalk Preset Precise Pete]
Pitch=60
Intonation=4
HeadSize=6
Tone=2
Articulation=8

[DoubleTalk Preset Ricochet Randy]
Pitch=40
HeadSize=3
Reverb=5

[DoubleTalk Preset Robo Robert]
Pitch=80
Intonation=0
Reverb=4
WordPause=1
